# Generated by Django 2.1.1 on 2018-11-21 16:12

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('lab_6', '0002_status_time'),
    ]

    operations = [
        migrations.AlterField(
            model_name='status',
            name='time',
            field=models.DateTimeField(default=datetime.datetime(2018, 11, 21, 16, 12, 20, 339213, tzinfo=utc)),
        ),
    ]
